rem *** Subroutine to build Delphi binaries
set pack=PACK\%pck%%tool%
set bpl=.\%libd%\%pck%%tool%.bpl

"%cmp%\bin\dcc32.exe" -B -E.\%libd% -N.\%libd% -LE.\%libd% -LN.\%libd% -U.\%libd%;Source;"%indy_dcu%";"%indy_dcp%" -ISource -RSource %pack%.dpk

if errorlevel 1 pause
if not "%pck%"=="daADDcl" move %bpl% %windir%\system32
